
.dropdown li a {
    margin:0!important;
        text-transform:uppercase!important;
        font-size: 11px!important;
}
.dropdown  ul li {
    margin-left:10px!important;
    max-width: 90%;
}

.event-details, .contact-section {
    padding: 50px 0px;
}

.main-menu .navigation > li {
    padding: 2px 0px;
}

.post-thumb a img {
    display: inline-block;
    width: 100%;
    height: 150px;
    object-fit: cover;
}

.default-shop-item .lower-content {;
    min-height: 100px;
}

ul {
list-style-position: inside;
padding-left: 2em;
}
        


 li {
    list-style: circle;
    padding-left: -1em;
    margin: 0px;
}






.flexbus, .flexbus-inca {
    display: flex;
}
    
    .flexbus {
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: center; 
	margin-bottom:2em;
	margin-top:2em;
	}
	
	

	
	  .flexbus-inca {
    display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: center;
	margin-bottom:5em;
	max-width:45vw;
	}
	
	
	h4 {
	    font-size:14px;
	    line-height:1.1em;
	}
	


.default-team-member .content-column .inner {
    padding: 15px 30px 20px;
}

	
@media (max-width: 600px) {
    .flexbus {
        flex-direction: row;
      
    }
    .flexbus-inca {
        flex-direction: column;
        max-width:30vw;
        margin:.5em;
    }
    
    .main-slider .erpi {
       margin-bottom: 1em!important
    }
    
    .gloss {
        display:none;
    }

}

@media (min-width: 600px) {
	  .flexbus-inca {
	max-width:250px;
	}
}





